Commit 319354f1 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): upgrade cubicweb-folder to ">=2.1.0,<2.2.0"

parent 70355ffb7bf7
......@@ -28,7 +28,7 @@ __depends__ = {
"cubicweb-card": ">=1.1.0,<1.2.0",
"cubicweb-link": ">=1.9.0,<1.10.0",
"cubicweb-file": ">=2.3.0,<2.4.0",
"cubicweb-folder": None,
"cubicweb-folder": ">=2.1.0,<2.2.0",
"cubicweb-tag": None,
"cubicweb-comment": ">= 1.14.1",
"cubicweb-task": None,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment